/*
	Slideshow
*/

#slides {
	float: left;
	margin: 15px 0;
	width: 470px;
	height: 200px;
	position: relative;
}

#slides a {
color:#FFF;
text-decoration:none
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:470px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:470px;
	height:200px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev, #slides .collapse {
	position:absolute;
	top: 10px;
	height:20px;
	display:block;
	z-index:101;
	cursor: pointer;
	text-indent: -99999px;
}
#slides a.collapse {
background:url(images/slider/btn_collapse.png) no-repeat left top;
width:59px;
right:40px
}

#slides a.next {
background:url(images/slider/next.png) no-repeat left top;
width:19px;
right:10px
}

#slides a.prev {
background:url(images/slider/previous.png) no-repeat left top;
width:19px;
right:110px
}

#slides a.show {
background-position:left bottom
}

/*
	Pagination
*/

.pagination {
	margin:5px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

#slides .desc h2 {
font-size:16px;
font-weight:400;
margin:0;
padding:10px
}

#slides .desc p {
font-size:11px;
line-height:18px;
text-align:justify;
margin:0;
padding:10px
}

#slides .desc small {
font-size:11px;
padding:2px 0 0 20px
}

#slides .desc .date {
background:url(images/slider/time.png) no-repeat left center
}

#slides .desc .trailer {
background:url(images/slider/trailer.png) no-repeat 0 center
}

#slides .desc .comments {
background:url(images/slider/comment.png) no-repeat 0 center
}

#slides .desc .block small {
margin-left:10px
}

#slides .desc {
position:absolute;
bottom:0;
left:0;
width:100%;
cursor:default
}

#slides .desc .block {
width:100%;
background:#111;
border-top:1px solid #000;
z-index:500
}



/* JCAROUSEL */
.jcarousel-skin-tango .jcarousel-direction-rtl {
direction:rtl
}

.jcarousel-skin-tango .jcarousel-clip {
	overflow:hidden;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
position:absolute;
top:125px;
right:-26px;
width:32px;
height:32px;
cursor:pointer;
background:transparent url(images/next-horizontal.png) no-repeat 0 0
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
left:0;
right:auto;
background-image:url(images/prev-horizontal.png)
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
position:absolute;
top:125px;
left:-26px;
width:32px;
height:32px;
cursor:pointer;
background:transparent url(images/prev-horizontal.png) no-repeat 0 0
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
left:auto;
right:5px;
background-image:url(images/next-horizontal.png)
}

#looperSlider .desc p a {
text-decoration:none
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
background-position:-32px 0
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active,.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
background-position:-64px 0
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
cursor:default;
background-position:-96px 0
}